/*------------------------------------------*
*											*
*			STANDAARD CSS FILE				*
*											*
*			  WORDPRESS feb/'15				*
*											*
*				  Visual					*
*											*
*-------------------------------------------*/


/********************************************
-----------       ALGEMEEN        -----------
*********************************************/
@media screen and (max-width: 768px){
	.grid-me[data-columns]::before {
		content: '1 .col-12 .col-sm-12 col-md-6 col-lg-4';
	}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	.grid-me[data-columns]::before {
		content: '2 .col-12 .col-sm-12 col-md-6 col-lg-4';
	}
}
@media screen and (min-width: 1200px) {
	.grid-me[data-columns]::before {
		content: '3 .col-12 .col-sm-12 col-md-6 col-lg-4';
	}
}

body{
	font-family: "aktiv-grotesk", sans-serif;
	font-size:100%;
	font-weight:normal;	
	background-color:#f5f5f5;
}


#wpadminbar,
.woocommerce-shipping-calculator{ display:none; }
@media (min-width: 992px) {#wpadminbar{display:block;}}

.woo-space {
  padding-top: 25px;
  padding-bottom: 45px;
}
#pictos {
  border-top: 1px solid #ECECEC;
  padding-top: 15px;
}
.pictos {
  padding: 5px;
}
.woocommerce-MyAccount-content a,
.woocommerce-Tabs-panel a {
  text-decoration: underline;
}
/* containers */
.container,header{position:relative;}

/* elements */
a{color:#333333; outline:none;}
a:hover, a:focus, a:active{color:#bc9f6a; text-decoration: none; outline:none;}
ul { list-style: none; }
hr { border-color: #eee; border-color:rgba(0,0,0,.07); }
input{outline:none;}

/* typography */
h2, h3, h4, h5, h6, p, ul { font-weight: 400; /*line-height: 1.714285143em;*/ } 
h2 { font-size: 30px; font-weight: 600;}
h3 { font-size: 20px; font-weight: 600;}
h4 { font-size: 18px; font-weight: 600; }
h5 { font-size: 15px; letter-spacing: .12em; text-transform: uppercase; }
p  { font-size: 15px; letter-spacing:1px; font-weight: 400; color: #646464;}
address{font-style:normal;}
ul,ol{ font-size: 15px; letter-spacing:1px; color: #646464;}

.no-padding{padding:0;}

@media (min-width: 992px) {
	#sb-site{box-shadow:none;}
	body{padding:15px; }
}
@media (min-width: 1200px) {body{padding:50px;}}

/********************************************
-----------       NAV         -----------
*********************************************/

/* ------ NAV-LOGO ------- */
nav#on-canvas .navbar-brand { height: 38px;}
@media (min-width: 992px) { nav#on-canvas .navbar-brand {height:50px;}}

nav#on-canvas .navbar-brand h1{
	font-weight:300;
	letter-spacing:8px;
	text-transform:uppercase;
}
/* ------ MAIN NAV ------- */
/**
 * SITE: Navigation
 */	
nav#on-canvas #nav-primary { bottom: 25px; }
nav#on-canvas #nav-primary > li { margin-left: 10px; }
nav#on-canvas #nav-primary > li:first-child { margin-left: 0 !important; }
nav#on-canvas #nav-primary > li > a { 
	font-size: 14px;  
	letter-spacing:2px;
	display:block; 
	text-transform:uppercase;
}

nav#on-canvas #nav-primary .dropdown-menu {background-color: #fff; margin-top:25px;}
nav#on-canvas #nav-primary .dropdown-menu > li { border-bottom: 1px solid #dcdedf; }
nav#on-canvas #nav-primary .dropdown-menu > li > a { color: #646464; font-size: 14px; letter-spacing:2px; padding: 15px 20px; background-color: transparent;text-transform:uppercase; }
nav#on-canvas #nav-primary .dropdown-menu > li:hover > a,
nav#on-canvas #nav-primary .dropdown-menu > li.active > a { color: #bc9f6a; }


.dropdown-toggle:after {
   font-family: FontAwesome;
   font-size:11px;
   padding-left:10px;
   content: "\f0d7";
}

.pace .pace-progress { background: #bc9f6a;}
.sb-light .sb-menu li a,
.sb-light .sb-menu li a:hover
{border-color:#bc9f6a;}

.lang-menu{position:absolute; top:15px; right:15px; z-index:2;}
.lang-menu li{display:inline-block; margin-left:5px;}
.lang-menu li a{text-transform:uppercase; font-size:10px; width:25px; line-height:25px; text-align:center; display:block; background-color:#969696; color:#ffffff;}
.lang-menu li a:hover,
.lang-menu li.current-lang a{background-color:#646464; color:#ffffff; }
.lang-menu li.dealerlogin a {width: 100px; background-color: #77b238; color: #ffffff;}

@media (max-width: 992px) {.lang-menu li.dealerlogin {display: block; margin: 5px;}}

nav#on-canvas .lang-menu{display:none;}
nav#off-canvas .lang-menu{position:relative; top:0; right:0;}
nav#off-canvas .lang-menu li a{color:#ffffff; padding:10px; width:auto; line-height:normal; font-size:14px;}

@media (min-width: 992px) {nav#on-canvas .lang-menu{display:block;}}


@media (min-width: 1200px) {nav#on-canvas #nav-primary { right: 8%; }}
@media (min-width: 1290px) {nav#on-canvas #nav-primary { right: 0px; }}
/*@media (min-width: 992px) {nav#on-canvas #nav-primary > li > a {font-size: 20px; }}
@media (min-width: 1200px) {nav#on-canvas #nav-primary > li > a {font-size: 22px; }}*/

.woocommerce-MyAccount-navigation {margin-bottom: 25px;}
.woocommerce-MyAccount-navigation li {display: inline-block;}
li.woocommerce-MyAccount-navigation-link--downloads{ display:none; }
.woocommerce-MyAccount-navigation li:after {content: '|';}
.woocommerce-MyAccount-navigation li:last-child:after {content: '';}

/***********************/

/*.sb-slidebar {background-color: #FFFFFF;}*/



/********************************************
-----     JUMBOTRON / IOSSLIDER     ---------
*********************************************/
.jumbotron {padding: 0 0 31.25% 0;}

/* HGROUP */
.jumbotron .slide .container { height: 100%; display: block; position: relative; } 
.jumbotron .slide .container .hgroup { text-align: left; position: absolute; }
.jumbotron .slide .container .hgroup .text {font-size:70px; font-weight:300; color: #fff; margin-bottom: 5px; position: relative; }

@media (max-width: 767px) { .jumbotron .slide .text { display: none !important; } }



.jumbotron .ios-slider .btn-prev { left: 20%; }
.jumbotron .ios-slider .btn-next { right: 20%; }

@media (min-width: 992px) {	
	.page-front .jumbotron .caption p{text-align:left; margin:0;}
	.page-front .jumbotron .caption p.line_two{margin-left:160px;}
}


@media (min-width: 768px) {	
	.jumbotron .caption{bottom:35%;	}
	.jumbotron .caption p{font-size:50px;}
}


/********************************************
-----------       CONTENT         -----------
*********************************************/
main section{padding:45px 0; max-width:1920px; margin:auto;}


/*.content{padding:0;}*/
.content.light-grey{background:#f5f5f5;}
.content .spacing{height:75px; display:block;}


.content h2{
	font-size:2.4em;
	color:#333;
	/*font-size:35px;*/
	text-transform:uppercase;
	letter-spacing:10px;
	margin-bottom:50px;
} 
.content h3{
	color:#333;
	font-size:1.2em;
	line-height:1.4em;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:1px;
}
.content h3:after {
  background-color: #646464;
  bottom: 0;
  content: "";
  margin-top:15px;
  margin-bottom:25px;
  display: block;
  width: 40px;
  height: 1px;
  
} 
.content p{
	margin-bottom:20px;
	line-height:22px;
} 



/*****************************************/
/* -------------- HOME ------------------*/
/*****************************************/
.content.home{padding:50px 0;}
.content.home .center-block{text-align:center;margin-bottom:80px;}
.content.home .kol3 .wysiwyg{margin-bottom:50px;}


@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {.content.home .kol3 .wysiwyg{max-width:310px;}}
@media (min-width: 1300px) {.content.home.quicklinks{padding:100px 0;}}

/* QUICKLINKS */

.content.quicklinks .quicklink{
	border:7px solid #ffffff;
	display:block;
	color:rgb(51,51,51);
	
	max-width:400px; margin:30px auto;
	
	text-align:center;
	padding:25px;
}
.content.quicklinks .quicklink:hover{border-color:#E0DDDD;}
.content.quicklinks h2{text-align:center; font-size:1.8em;}
.content.quicklinks .quicklink h3{margin-top:20px;font-size:1em;}
.content.quicklinks .quicklink h3:after{display:none;}
.content.quicklinks .quicklink h3 span{
	color: #bc9f6a;
    display: block;
	 position:relative;
    text-align: center;
    text-transform: capitalize;
    font-style: italic;
	font-weight:400;
    line-height: normal;
    margin-top: -22px;
}
.content.quicklinks .quicklink h3.fr span{margin-top: 0px; }

.content.quicklinks .quicklink img{width:100%;}
.content.quicklinks .quicklink p{
	max-width:300px;
	margin:auto;
}
@media (min-width: 370px) {.content.quicklinks h2{text-align:center; font-size:2.4em;}.content.quicklinks .quicklink h3{font-size:1.4em;}}
@media (min-width: 768px) {	
.content.quicklinks h2{margin-bottom:30px;}
.content.quicklinks .quicklink h3{font-size:1.2em;}
.content.home .kol3 .wysiwyg{margin-bottom:0;}
.content.quicklinks .quicklink p{font-size:13px; line-height:normal;}
}

@media (min-width: 992px) {	
.content.quicklinks .quicklink{max-width:none; margin:auto; min-height:320px;}
.content.quicklinks .quicklink p{font-size:13px;line-height:18px;}
.content.quicklinks h2{margin-bottom:80px;}
.content.quicklinks .quicklink h3{margin-top:20px;font-size:1em;}
.content.quicklinks .quicklink h3.fr{margin-top:0;min-height: 50px;}
.content.quicklinks .quicklink h3.de{font-size:.9em;}

.content.quicklinks .quicklink h3 span{margin-top: -20px;}
.content.quicklinks .quicklink h3.fr span{text-align: center;padding-right:0;margin-top: -15px; top:17px; }
.content.quicklinks .quicklink h3.en span{left:25px; padding-left:0;}
}
@media (min-width: 1200px) {
.content.quicklinks .quicklink h3{font-size:1.1em;margin-top:20px; min-height:auto;}
.content.quicklinks .quicklink h3.fr{min-height:auto;}
.content.quicklinks .quicklink h3 span{margin-top: -22px;}
.content.quicklinks .quicklink h3.fr span{margin-top: -22px; top:25px;}
.content.quicklinks .quicklink h3.en span{left:50px;}
}


/* NIEUWS HOME */

.content.home.nieuws h2 {text-align:center; margin-bottom:100px;}
.content.home.nieuws .nieuws_item{margin-bottom:50px;}
.content.home.nieuws .nieuws_item h3 {max-width:275px;}
.content.home.nieuws .nieuws_item h3 {max-width:321px;}
.content.home.nieuws .nieuws_item h3:after {
  bottom: 0;
  margin-top:15px;
  margin-bottom:25px;
} 
.content.home.nieuws .nieuws_item a{color: #bc9f6a;}

.content.home.nieuws .nieuws_item span.datum {
	color: #bc9f6a;
    display: block;
    font-style: italic;
	font-weight:400;
    line-height: normal;
}
@media (min-width: 768px) {.content.home.nieuws .nieuws_item{margin-bottom:0;}}

/********************************************
-----------       PRODUCTEN       -----------
********************************************/
.producten{padding:0;}
.producten .product .product-inhoud{
	padding:10% 15px;
	text-align:center;
}
.producten .product .product-inhoud h2{
	font-weight:400;
	font-size:1.8em;
	line-height: 1.4em;
	letter-spacing:2px;
	margin-bottom:35px;
}
.producten .product .product-afbeelding{
	background:#fff no-repeat;
	background-size:cover;
	background-position:center;
	max-height:433px;
}
.producten .product .product-afbeelding img{width:100%; height:auto;}


/* PRODUCT - inhoud veld */

.producten .product .product-inhoud .wysiwyg{margin-bottom:5%;}

.producten .product .product-inhoud .btn-extra-info{
	border:1px solid #bc9f6a;
	border-radius:20px;
	padding:10px 20px;
	text-transform:uppercase;
	font-weight:600;
	display:inline-block;
}
.producten .product .product-inhoud .btn-extra-info.btn_gebruik{margin-top:15px;margin-left:0;}


/* PRODUCT - fancybox */
.fancybox_inhoud{display:none;}

.extra-info-product{
	overflow:hidden;
	max-width:700px;
	padding:50px 15px;
	text-align:center;	
}
.extra-info-product h3{
	font-size:1.2em;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-bottom:50px;
}
.extra-info-product p{margin:25px 0;}
.extra-info-product a{color:#bc9f6a;}

@media (min-width: 540px) {.producten .product .product-inhoud .btn-extra-info.btn_gebruik{margin-left:15px;}}
@media (min-width: 768px) {	
.producten .product .product-inhoud{padding:10%;}
.producten .product .product-inhoud h2{
	font-size:2.4em; 
	letter-spacing:10px;
}
.extra-info-product{
	padding:50px 70px;
}
.extra-info-product h3{
	font-size:2em;
	letter-spacing:10px;
}


}
@media (min-width: 992px) {
/*.producten .product .product-inhoud{padding:50px 30px;}*/
.producten .product .product-inhoud h2{
	font-size:2em; 
}
.producten .product .product-afbeelding{max-height:750px;}
}
@media (min-width: 1200px) {
.producten .product .product-inhoud h2{
	font-size:2.4em; 
}

}
@media (min-width: 1625px) {.producten .product .product-inhoud{padding:10% 15%;} .producten .product .product-afbeelding{min-height:600px;}}


/* STRONG */
.producten .product .product-inhoud strong,
.extra-info-product  strong{color:#bc9f6a; font-size:18px; font-weight:300; font-style:italic;}

/* LISTS */
.extra-info-product ul li,
.producten .product .product-inhoud ul li{/*margin-left:10px;*/margin-bottom:10px;}

.extra-info-product ul li:before,
.producten .product .product-inhoud ul li:before{content:"• "; left:-10px;}

.producten .product .product-inhoud ul,
.producten .product .product-inhoud ol{list-style:none; padding:0;font-style:italic;}

/* HR */
.product-inhoud hr,
.extra-info-product hr {
  background-color: #646464; 
  margin:25px auto;
  display: block;
  width: 40px;
  height: 1px;  
} 

.extra-info-product .productbeschrijving{
	padding-top:15px;
    background-color: #C4AB7E;
    padding: 10px 20px;
    border-radius: 20px;
    color: #fff;
} 

.shop-extra-info {
  float: left;
  width: 48%;
  padding-top: 50px;
}

.shop-extra-info p {
  margin-bottom: 25px;
}


/********************************************
-----------       PROJECTEN        -----------
********************************************/


.projecten{padding:0;}
.projecten .project .project-inhoud{
	/*padding:10% 15px;*/
	text-align:left;
	margin:2%;
}
.projecten .project .project-inhoud h2{
	font-weight:400;
	font-size:1.8em;
	line-height: 1.4em;
	letter-spacing:2px;
	margin-bottom:35px;
}
.projecten .project .project-afbeelding{
	background:#fff no-repeat;
	background-size:cover;
	background-position:center;
	max-height:433px;
	padding-bottom: 60%;
}
.projecten .project .project-afbeelding img{width:100%; height:auto;}


/* PRODUCT - inhoud veld */

.projecten .project .project-inhoud .wysiwyg{margin-bottom:5%;}


@media (min-width: 768px) {	
.projecten .project .project-inhoud{/*padding:10%;*/margin:4%;}
.projecten .project .project-inhoud h2{
	font-size:2.4em; 
	letter-spacing:10px;
}

}
@media (min-width: 992px) {
.projecten .project .project-inhoud h2{font-size:2em;}
.projecten .project .project-afbeelding{max-height:750px; padding-bottom: 60%;}
}
@media (min-width: 1200px) {
.projecten .project .project-inhoud h2{font-size:2.4em;}
}
@media (min-width: 1625px) {.projecten .project .project-inhoud{margin:7%;} .projecten .project .project-afbeelding{min-height:600px;}}

/* STRONG */
.projecten .project .project-inhoud strong,
.extra-info-project  strong{color:#bc9f6a;  font-style:italic;}

/* LISTS */
.extra-info-project ul li,
.projecten .project .project-inhoud ul li{/*margin-left:10px;*/margin-bottom:10px;}
.extra-info-project ul li:before,
.projecten .project .project-inhoud ul li:before{content:"• "; left:-10px;}
.projecten .project .project-inhoud ul,
.projecten .project .project-inhoud ol{list-style:none; padding:0;font-style:italic; margin-bottom:20px;}

/********************************************
-----------       NIEUWS         -----------
********************************************/
.content.nieuwsberichten{padding:50px 0;}
@media (min-width: 768px) {.content.nieuwsberichten{padding:70px 0;}}
@media (min-width: 992px) {.content.nieuwsberichten{padding:100px 0;}}
@media (min-width: 1200px) {.content.nieuwsberichten{padding:130px 0;}}

.content.nieuwsberichten .row{
	/*padding-bottom:50px;
	margin-bottom:50px;
	border-bottom:1px solid #DEDEDE;*/
}
.content.nieuwsberichten .nieuwsbericht ul li{
	margin-bottom:10px;
	margin-left:10px;
}
.content.nieuwsberichten .nieuwsbericht ul li:before{ content:"-"; position:relative; left:-10px;}

.content.nieuwsberichten .nieuwsbericht h3{line-height: 1.1em;}
.content.nieuwsberichten .nieuwsbericht span.datum {
	color: #bc9f6a;
    font-style: italic;
	font-weight:400;
    line-height: normal;
}
.content.nieuwsberichten .nieuwsbericht a{color: #bc9f6a;}
.content.nieuwsberichten .nieuwsbericht img{width:100%; margin-top:40px; display:none;}
@media (min-width: 768px) {
	.content.nieuwsberichten .nieuwsbericht span.datum {float:right;}
	.content.nieuwsberichten .nieuwsbericht img{display:block;}
}


/********************************************
-----------       CONTACT         -----------
********************************************/
#google-maps-canvas { height: 800px!important;}
.contact{padding:50px 0;}
.template-contact .jumbotron {padding: 0 0 56.25% 0;}
.template-contact .jumbotron #google-maps-canvas {
	width: 100%; /*height: 100%;*/
	display: block;
	position: absolute;
	top: 0; left: 0;
	background:#eaeaea;
}
@media (min-width: 768px) {
	.contact{padding:70px 0;}
	.template-contact .jumbotron {padding: 0 0 26.5% 0;}
}
@media (min-width: 992px) {.contact{padding:100px 0;}}
@media (min-width: 1200px) {.contact{padding:130px 0;}}
.template-contact .content h2{text-transform:uppercase; margin-bottom:45px; }
.template-contact .content .contact-info h2{margin-left:0;}

.template-contact .content p,
.template-contact .content .contact-info ul,
.template-contact .content .contact-info address{font-size:15px;}
.template-contact .content .contact-info address{
	/*border-left: 1px solid #bc9f6a;
	padding-left: 50px;*/
	min-height: 286px;
}

.template-contact .content .contact-info address i.fa{margin-right:10px;}
.template-contact .content .contact-info address strong{font-weight:400;}
.template-contact .content .contact-info address span {margin-bottom:15px;font-size: 18px;font-weight: 600; display:block;}
.template-contact .content .contact-info p {margin-bottom:40px;}
.template-contact .contact-info a{color:#646464;}
.template-contact .contact-info a:hover{color:#bc9f6a;}


/* CONTACT FORMULIER */

.checkbox-meer-info{display: block;}

#contactformulier{margin-top:30px;}
#contactformulier input:focus,
#contactformulier textarea
{outline:none;}

#contactformulier input[type='text'],
#contactformulier input[type='tel'],
#contactformulier input[type='email'],
#contactformulier textarea{
width:100%;
padding:8px;
margin-bottom:10px;
border-radius:2px;
border:1px solid #ccc;
color:#282828;
-webkit-appearance: none;
-moz-appearance: none;
}


#contactformulier textarea {
resize:none;
height:120px;
}

#contactformulier input[type='text'].error,
#contactformulier input[type='tel'].error,
#contactformulier input[type='email'].error,
#contactformulier textarea.error{
	color: #a94442;
	border-color: #a94442;
	background-color: #f2dede;
}

#contactformulier .verplicht{ display:inline-block;}
#contactformulier input[type='email']:focus{outline:none;}
#contactformulier input[type='email']:focus,
#contactformulier input[type='email']:active,
#contactformulier input[type='email']:visited,
#contactformulier input[type='email']:invalid,
#contactformulier input[type='email']:-moz-submit-invalid,
#contactformulier input[type='email']:required,
#contactformulier input[type='email']:-moz-focusring,
#contactformulier input[type='email']:-moz-placeholder{
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	outline:none!important;
}

#contactformulier .input-half{width:100%!important;}
#contactformulier .btn-primary {    
	background:#bc9f6a;/*A1A690 419639 437200*/
	color:#fff;
	text-transform:uppercase;
	width:100%;
	padding:10px 0;
	margin-bottom:20px;
	border:none;
	border-radius:0;
}


/* WP Contact Form 7 */
/*.wpcf7-form p{overflow:hidden;}
.wpcf7-form input:focus,
.wpcf7-form textarea{outline:none;}
.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form textarea{width:100%;padding:8px;margin-bottom:10px;border-radius:0;border:0;color:#282828;-webkit-appearance: none;-moz-appearance: none;}
.wpcf7-form textarea {resize:none;height:120px;}
.wpcf7-form .verplicht{color:#FFFFFF;font-size:10px;}
.wpcf7-form .wpcf7-submit{background:#50504b;color:#FFFFFF;text-transform:uppercase;float:right;width:25%;padding:10px 0px;margin-bottom:20px;border:none;border-radius:0;}
.wpcf7-form .wpcf7-submit:active,
.wpcf7-form .wpcf7-submit:focus,
.wpcf7-form .wpcf7-submit:hover{background:#FFFFFF;color:#50504b;}
.wpcf7-form .error{border:0 !important;background:#F1CCCC;}*/
.wpcf7-response-output{border:0 !important;margin:0 !important;padding:10px 20px!important;} 
.wpcf7-response-output.wpcf7-mail-sent-ok{background:#889C31;color:#FFFFFF;} 


/********************************************
-----------       FOOTER         -----------
*********************************************/
footer{		
  clear: both;		
	background:#889C31;	
	max-width:1920px;
	margin:auto;
}


/* contact */
footer .f-contact{
	background:#fff;
	border-top:1px solid #ECECEC;
	position:relative;
	text-align:center;
}

footer .f-contact .contactinfo{
	padding:30px 0;
}
footer .f-contact .contactinfo h4{
	letter-spacing:2px;
	text-transform:uppercase;
}
footer .f-contact .contactinfo h4:after {
  background-color: #fff;
  bottom: 0;
  content: "";
  margin: auto;
  margin-top:15px;
  margin-bottom:24px;
  display: block;
  width: 40px;
  height: 1px;  
}
footer .f-contact .contactinfo address{
	font-size:15px;
	letter-spacing:2px;
}
footer .f-contact .footer-logo{
	width:100%;
	max-width:180px;
	margin-left: 25px;
}

footer .social{
	
	
}

/*footer .social .btn-fb{max-width:44px; margin:0 auto;margin-bottom:30px;}*/
footer .f-contact .btn-sm{max-width:44px;}
footer .f-contact .btn-sm a{	
	display:block;
	background:#5C7FD0;
	color:#fff;
	border:3px solid #fff;
	font-size:18px;
	text-align:center;
	width:44px;
	line-height:40px;
	border-radius:40px;
	
	max-width:44px;
}
footer .social{}
footer .social li{display: inline-block;}
footer .social .btn-fb a{background:#5C7FD0;}
footer .social .btn-tw a{background:#1da1f2;}
footer .social .btn-im a{background:#713bc7;}
footer .social .btn-pi a{background:#cb2028;}

/* visual */
footer .visual{padding:5px 0; display:none;}

/*made by visual */
footer .reclamebureau-visual {text-align:center; font-size: 13px; display:block; font-family: Georgia, serif; font-style: italic; margin-top:5px;}
footer .reclamebureau-visual a {color:#fff; opacity:.9;}
footer .reclamebureau-visual a:hover {text-decoration:none;}
footer .reclamebureau-visual a:hover strong {color: #f26522;}

@media (min-width: 768px) {
footer .f-contact .contactinfo{padding:60px 0;}
footer .f-contact .footer-logo{max-width:200px;margin-top:65px;}
footer .f-contact .btn-fb{margin-top:100px; margin-bottom:0;}
}
@media (min-width: 992px) {footer .f-contact .footer-logo{margin-top:50px;}}
@media (min-width: 1200px){footer .f-contact .footer-logo{margin-top:25px;}}


.storelocator{padding: 10px;}

#wpsl-gmap{width: 100%;}
#wpsl-result-list{display: none;}

/*******************/

.products h2{letter-spacing: 2px;}



.quantity input{padding: 5px; }


.product_title {margin-bottom: 25px;}

#pictos{clear: both;}
.pictos{padding: 0;padding-left:15px;}






.locator{margin-bottom: 30px;}






/*******************************/

.product h2{
	margin-bottom:20px;
	margin-top: 20px;
	
	color: #333;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2px;
}

.product h3{margin-bottom:30px;color: #333;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2px;}


.product h3:after {
    background-color: #646464;
    bottom: 0;
    content: "";
    margin-top: 15px;
    margin-bottom: 25px;
    display: block;
    width: 40px;
    height: 1px;
}

.product img{width:100%;}
.product p{margin-bottom:20px; font-weight: 300;}

.product p strong{
	color: #bc9f6a;
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
}

.product ul{margin-left: 20px; list-style: disc}
.product ul li{margin-bottom: 10px;}

.product_info{
	padding: 50px 0;
}

/*************/

.extra_info{
	/*background: #f5f5f5;*/
	border-top: 3px solid #f5f5f5;
	padding: 45px 0;
}
.extra_info .row{margin-bottom:20px;}

/*************/

.collage img{width:100%;}


.collage .container-fluid{padding:0;}
   
.collage .no-gutters{
    margin-left: 0; margin-right: 0;
}
   
.collage .no-gutters > div{
    padding: 0 1px;
}

@media (min-width: 768px) {
	.product h2{margin-top: -10px;}	
}
